=== debian/changelog ===
nproc (0.5.1-5build8) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Oct 2025 14:47:27 +0200

nproc (0.5.1-5build7) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:25:36 +0200

nproc (0.5.1-5build6) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 15:37:36 -0400

nproc (0.5.1-5build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:00:31 +0100

nproc (0.5.1-5build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 23:33:17 +0100

nproc (0.5.1-5build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:19:44 +0100

nproc (0.5.1-5build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:02:47 +0100

nproc (0.5.1-5build1) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Sep 2024 13:36:39 +0200

nproc (0.5.1-5) unstable; urgency=medium

  * Fix compilation with OCaml 5.2.0 (Closes: #1073888)
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Aug 2024 05:55:56 +0200

nproc (0.5.1-4) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Depend on ocaml instead of transitional ocaml-nox

  [ Debian Janitor ]
  * Update watch file format version to 4
  * Set upstream metadata fields: Repository-Browse
  * Update standards version to 4.6.1, no changes needed

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 10:01:39 +0200

nproc (0.5.1-3) unstable; urgency=medium

  * Update Vcs-* to point to salsa
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no
  * Add empty dh_dwz override to prevent FTBFS

 -- Stéphane Glondu <glondu@debian.org>  Tue, 28 Jul 2020 11:12:56 +0200

nproc (0.5.1-2) unstable; urgency=medium

  * debian/patches:
    - import bugfixes from upstream master branch

 -- Stéphane Glondu <glondu@debian.org>  Thu, 19 Feb 2015 09:06:57 +0100

nproc (0.5.1-1) unstable; urgency=low

  * Initial upload (Closes: #777609).

 -- Stéphane Glondu <glondu@debian.org>  Thu, 12 Feb 2015 13:48:41 +0100
