=== debian/control ===
Source: nproc
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 libcamlp-streams-ocaml-dev,
 liblwt-ocaml-dev,
 omake,
 ocaml-findlib,
 dh-ocaml
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/MyLifeLabs/nproc
Vcs-Browser: https://salsa.debian.org/ocaml-team/nproc
Vcs-Git: https://salsa.debian.org/ocaml-team/nproc.git

Package: libnproc-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: process pool implementation for OCaml
 Nproc is a process pool implementation for OCaml. A process pool is a
 fixed set of processes that perform arbitrary computations for a
 master process, in parallel and without blocking the master. Master
 and workers communicate by message-passing. Nproc relies on fork,
 pipes, Marshal and Lwt.
 .
 This package contains the development modules you need to use Nproc
 in your programs.
