=== debian/watch ===
version=4
https://github.com/MyLifeLabs/nproc/tags/ .*/v([\d\.]+)\.tar\.gz
