## nproc 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: nproc
 Type: Package
 Title: Neyman-Pearson Receiver Operator Curve
-Version: 0.5
-Date: 2016-05-08
+Version: 1.1
+Date: 2016-06-18
 Author: Yang Feng, Jessica Li and Xin Tong
 Maintainer: Yang Feng <yang.feng@columbia.edu>
 Imports: glmnet, e1071, randomForest, MASS, parallel, ada, stats,
@@ -13,7 +13,7 @@
 RoxygenNote: 5.0.1
 Suggests: knitr, rmarkdown
 VignetteBuilder: knitr
-Packaged: 2016-05-08 14:15:02 UTC; yangfeng
 NeedsCompilation: no
+Packaged: 2016-06-18 21:44:05 UTC; yangfeng
 Repository: CRAN
-Date/Publication: 2016-05-08 18:18:59
+Date/Publication: 2016-06-19 16:44:56
