## nproc 1.2

=== DESCRIPTION ===
Package: nproc
Type: Package
Title: Neyman-Pearson Receiver Operating Characteristics
Version: 1.2
Date: 2016-08-10
Author: Yang Feng, Jessica Li and Xin Tong
Maintainer: Yang Feng <yang.feng@columbia.edu>
Imports: glmnet, e1071, randomForest, MASS, parallel, ada, stats,
        graphics
Description: Given a sample of class 0 and class 1 and a classification method, the package generates the corresponding Neyman-Pearson classifier with a pre-specified type-I error control and Neyman-Pearson Receiver Operating Characteristics.
License: GPL-2
LazyData: TRUE
RoxygenNote: 5.0.1
URL: http://arxiv.org/abs/1608.03109
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-08-11 00:31:00 UTC; yangfeng
Repository: CRAN
Date/Publication: 2016-08-11 13:02:48
