## nproc 2.0.6

=== DESCRIPTION ===
Package: nproc
Type: Package
Title: Neyman-Pearson Receiver Operating Characteristics
Version: 2.0.6
Date: 2017-03-02
Author: Yang Feng, Jessica Li and Xin Tong
Maintainer: Yang Feng <yang.feng@columbia.edu>
Imports: glmnet, e1071, randomForest, MASS, parallel, ada, stats,
        graphics, ROCR, tree
Description: Given a sample of class 0 and class 1 and a classification method, the package generates the corresponding Neyman-Pearson classifier with a pre-specified type-I error control and Neyman-Pearson Receiver Operating Characteristics.
License: GPL-2
LazyData: TRUE
RoxygenNote: 5.0.1
URL: http://arxiv.org/abs/1608.03109
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-03-03 02:53:29 UTC; yangfeng
Repository: CRAN
Date/Publication: 2017-03-04 17:12:32
