## nproc 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Type: Package
 Title: Neyman-Pearson (NP) Classification Algorithms and NP Receiver
         Operating Characteristic (NP-ROC) Curves
-Version: 2.0.9
-Date: 2017-09-16
+Version: 2.1.1
+Date: 2018-02-14
 Author: Yang Feng, Jingyi Jessica Li and Xin Tong
 Maintainer: Yang Feng <yang.feng@columbia.edu>
-Imports: glmnet, e1071, randomForest, MASS, parallel, ada, stats,
-        graphics, ROCR, tree
+Imports: glmnet, e1071, randomForest, naivebayes, MASS, parallel, ada,
+        stats, graphics, ROCR, tree
 Description: In many binary classification applications, such as disease
     diagnosis and spam detection, practitioners commonly face the need to limit
     type I error (i.e., the conditional probability of misclassifying a class 0
@@ -28,15 +28,14 @@
     we propose a novel graphical tool for NP classification methods: NP receiver
     operating characteristic (NP-ROC) bands, motivated by the popular receiver
     operating characteristic (ROC) curves. NP-ROC bands will help choose in a data
-    adaptive way and compare different NP classifiers. The paper is available at
-    <arXiv:1608.03109>.
+    adaptive way and compare different NP classifiers. 
 License: GPL-2
 LazyData: TRUE
-RoxygenNote: 5.0.1
-URL: http://arxiv.org/abs/1608.03109
+RoxygenNote: 6.0.1
+URL: http://advances.sciencemag.org/content/4/2/eaao1659
 Suggests: knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-09-18 01:59:32 UTC; yangfeng
+Packaged: 2018-02-13 15:05:51 UTC; yangfeng
 Repository: CRAN
-Date/Publication: 2017-09-18 03:29:28 UTC
+Date/Publication: 2018-02-13 15:42:28 UTC
