## nproc 2.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Type: Package
 Title: Neyman-Pearson (NP) Classification Algorithms and NP Receiver
         Operating Characteristic (NP-ROC) Curves
-Version: 2.1.1
-Date: 2018-02-14
-Author: Yang Feng, Jingyi Jessica Li and Xin Tong
+Version: 2.1.4
+Date: 2018-11-10
+Author: Yang Feng, Jingyi Jessica Li, Xin Tong, and Ye Tian
 Maintainer: Yang Feng <yang.feng@columbia.edu>
 Imports: glmnet, e1071, randomForest, naivebayes, MASS, parallel, ada,
         stats, graphics, ROCR, tree
@@ -31,11 +31,11 @@
     adaptive way and compare different NP classifiers. 
 License: GPL-2
 LazyData: TRUE
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0
 URL: http://advances.sciencemag.org/content/4/2/eaao1659
 Suggests: knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-02-13 15:05:51 UTC; yangfeng
+Packaged: 2018-11-10 18:30:30 UTC; yangfeng
 Repository: CRAN
-Date/Publication: 2018-02-13 15:42:28 UTC
+Date/Publication: 2018-11-16 18:20:03 UTC
